@font-face {
    font-family: "Nexa Light";
    src: url('/css/nexa-web-fonts/NexaLight/Nexa-Light.eot');
    src: url('/css/nexa-web-fonts/NexaLight/Nexa-Light.eot?#iefix') format('embedded-opentype'),
         url('/css/nexa-web-fonts/NexaLight/Nexa-Light.woff') format('woff'),
         url('/css/nexa-web-fonts/NexaLight/Nexa-Light.ttf') format('truetype');
}

@font-face {
    font-family: "Nexa Regular";
    src: url('/css/nexa-web-fonts/NexaRegular/Nexa-Regular.eot');
    src: url('/css/nexa-web-fonts/NexaRegular/Nexa-Regular.eot?#iefix') format('embedded-opentype'),
         url('/css/nexa-web-fonts/NexaRegular/Nexa-Regular.woff') format('woff'),
         url('/css/nexa-web-fonts/NexaRegular/Nexa-Regular.ttf') format('truetype');
}

@font-face {
    font-family: "Nexa Book";
    src: url('/css/nexa-web-fonts/NexaBook/Nexa-Book.eot');
    src: url('/css/nexa-web-fonts/NexaBook/Nexa-Book.eot?#iefix') format('embedded-opentype'),
         url('/css/nexa-web-fonts/NexaBook/Nexa-Book.woff') format('woff'),
         url('/css/nexa-web-fonts/NexaBook/Nexa-Book.ttf') format('truetype');
}

@font-face {
    font-family: "Nexa Bold";
    src: url('/css/nexa-web-fonts/NexaBold/Nexa-Bold.eot');
    src: url('/css/nexa-web-fonts/NexaBold/Nexa-Bold.eot?#iefix') format('embedded-opentype'),
         url('/css/nexa-web-fonts/NexaBold/Nexa-Bold.woff') format('woff'),
         url('/css/nexa-web-fonts/NexaBold/Nexa-Bold.ttf') format('truetype');
}

@font-face {
    font-family: "Nexa Black";
    src: url('/css/nexa-web-fonts/NexaBlack/Nexa-Black.eot');
    src: url('/css/nexa-web-fonts/NexaBlack/Nexa-Black.eot?#iefix') format('embedded-opentype'),
         url('/css/nexa-web-fonts/NexaBlack/Nexa-Black.woff') format('woff'),
         url('/css/nexa-web-fonts/NexaBlack/Nexa-Black.ttf') format('truetype');
}

@font-face {
    font-family: "Nexa Heavy";
    src: url('/css/nexa-web-fonts/NexaHeavy/Nexa-Heavy.eot');
    src: url('/css/nexa-web-fonts/NexaHeavy/Nexa-Heavy.eot?#iefix') format('embedded-opentype'),
         url('/css/nexa-web-fonts/NexaHeavy/Nexa-Heavy.woff') format('woff'),
         url('/css/nexa-web-fonts/NexaHeavy/Nexa-Heavy.ttf') format('truetype');
}

@font-face {
    font-family: "Nexa Thin";
    src: url('/css/nexa-web-fonts/NexaThin/Nexa-Thin.eot');
    src: url('/css/nexa-web-fonts/NexaThin/Nexa-Thin.eot?#iefix') format('embedded-opentype'),
         url('/css/nexa-web-fonts/NexaThin/Nexa-Thin.woff') format('woff'),
         url('/css/nexa-web-fonts/NexaThin/Nexa-Thin.ttf') format('truetype');
}

@font-face {
    font-family: "Nexa XBold";
    src: url('/css/nexa-web-fonts/NexaXBold/Nexa-XBold.eot');
    src: url('/css/nexa-web-fonts/NexaXBold/Nexa-XBold.eot?#iefix') format('embedded-opentype'),
         url('/css/nexa-web-fonts/NexaXBold/Nexa-XBold.woff') format('woff'),
         url('/css/nexa-web-fonts/NexaXBold/Nexa-XBold.ttf') format('truetype');
}
